
div.clear {
	clear: both;
}

html {
	overflow-y: scroll;
}

a {
	color:#000000;
	text-decoration:none;
	outline:none;
}
a:hover {
	color:#701E37;
}

div#rightContent.internal h3 {
	font-size: 15px;
	color: #505050;
	text-transform: uppercase;
	margin: 15px 0 10px 0;
}

div#header {
	/*background-image: url(../images/RCTS/background_header.png);*/
	background-repeat: repeat-y;
	width: 977px;
	padding: 0;
	height: 180px;
}

div#header_gauche {
	float: left;
	width: 777px;
	padding-top: 0px;
	height: 180px;
}

div#header_droite {
	float: left;
	width: 200px;
	background-color: #f8f8f8;
	height: 180px;
}

div#background_header_left {
	position: absolute;
	top: 0;
	left: 0;
	height: 180px;
	background-image: url(../images/RCTS/background_header_left.png);
	background-repeat: repeat-x;
	width: 40%;
}

div#leftContent {
	width:184px;
	padding:19px 27px 0 0;
	outline:none;
	position: relative;
}

div#content {
	width: 977px;
	background-image: url(../images/RCTS/background_content.png);
	background-repeat: repeat-y;
	padding-bottom: 15px;
}

div#langue {
	margin-top: 24px;
	text-align: center;
	font-size: 10px;
	color: #8a8a8a;
	text-transform: uppercase;
	letter-spacing: 1px;
	/*visibility: hidden;*/
}

div#langue a{
	color: #8a8a8a;
}

div#langue span.selected {
	font-weight: bold;
}

div#header ul#firstMenu {
	position:static;
	margin:22px 0 0 0;
	padding:0;
	color:#00a2cf;
	text-transform:uppercase;
	line-height:16px;
	list-style-type: square;
}

div#header ul#firstMenu li {
	background:none;
	margin:0 0 0 33px;
	padding:0 0 0 0;
	font-size:12px;
}

div#header ul#firstMenu a{
	text-decoration:none;
	color:#626262;
	font-size:10px;
	/*font-weight: bold;*/
	position: relative;
	top: -2px;
}

div#greyBg {
	margin-top: -10px;
}

div#rightContent div.submenu a:hover, div#leftContent ul li a:hover , div#leftContent ul li a.current{
color:#701E37;
}

div#leftContent ul li ul li a.current {
	color:#701E37;
}

/*  Menu niveau 1  */
div#leftContent ul li {
	margin-bottom: 7px;
}

div#leftContent ul li a {
	
}

div#leftContent ul li a.current{
	font-weight: normal;
	color:#701E37;
}

/*  Menu niveau 2  */
div#leftContent ul li ul, div#leftContent ul ul {
	margin-top: 6px;
	margin-bottom: -4px;
	border: 0;
}

div#leftContent ul li ul li, div#leftContent ul ul li {
	color: #000000;
	font-size:10px;
}

div#leftContent ul li ul li a, div#leftContent ul ul li a {
	color: #000000;
	display: block;
	background: url(../images/RCTS/menu2_puce.png) right 4px no-repeat;
	padding-right: 15px;
	margin-right: 8px;
	text-transform: uppercase;
}

div#leftContent ul li ul li a.active, div#leftContent ul ul li a.active, div#leftContent ul li ul li a.current {
	color: #701E37;
	background: url(../images/RCTS/menu2_puce_rouge.png) right 4px no-repeat;
}

/*  Menu niveau 3  */
div#leftContent ul ul div.submenu ul  {
	margin-top: 0;
	margin-bottom: 0;
}

div#leftContent ul li ul li div.submenu ul li a, div#leftContent ul ul div.submenu ul li a {
	font-size: 12px;
	color: #000000;
	text-transform: none;
	background: url(../images/RCTS/menu3_puce.png) right 4px no-repeat;
	padding-right: 30px;
	margin-right: 8px;
}

div#leftContent ul li ul li div.submenu ul li a.active, div#leftContent ul ul div.submenu ul a.active {
	color: #701E37;
	background: url(../images/RCTS/menu3_puce_rouge.png) right 4px no-repeat;
}

/*  Menu niveau 4  */
div#leftContent ul ul div.submenu ul ul  {
	margin-top: 0;
	margin-bottom: 0;
}

div#leftContent ul li ul li div.submenu ul li ul li a, div#leftContent ul ul div.submenu ul ul a{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-transform: none;
	background: url(../images/RCTS/menu4_puce.png) right 4px no-repeat;
	padding-right: 43px;
	margin-right: 8px;
}

div#leftContent ul li ul li div.submenu ul li ul li a.active, div#leftContent ul ul div.submenu ul ul a.active{
	color: #701E37;
	background: url(../images/RCTS/menu4_puce_rouge.png) right 4px no-repeat;
}

div#rightContent {
	background:url("../images/RCTS/rightContent_bg.png") repeat-y;
	padding:14px 25px 0 42px;
	width:499px;
	height: auto;
}

div#colonneDroite {
	width: 200px;
	background-color: #e8e8e8;
	float: left;
	position: relative;
}

div#colonneDroite div.blocDroite{
	color: #494949;
	font-size: 10px;
	padding: 18px 13px 18px 13px;
	border-bottom: 2px solid #f6f6f6;
	width: 174px;
}

div#colonneDroite div.blocDroite h3{
	text-transform: uppercase;
}

div#bienvenue {
	width: 205px;
	padding: 24px 24px 0 0;
	float: left;
}

div#rightContent.internal div#bienvenue p.bienvenue {
	font-size: 14px;
	line-height: 16px;
}

div#rightContent.internal div#bienvenue p.signature {
	margin-top: 15px;
	text-align:right;
}

h2 {
	color: #701E37;
	font-size: 18px;
}

div#rightContent.internal div#blocActualiteAccueil h2, div#rightContent.internal div#blocArticlesAccueil h2{
	display:inline-block;
	font-size:1.1em;
	margin:0 0 13px 0;
	padding:0 0 0 75px;
	font-weight:normal;
	color:#701E37;
	background:url("http://www.academieroyale.be/academie/ows/images/whitebox_h2-bg.png") center left no-repeat;
}

div#blocActualiteAccueil {
	width: 242px;
	background-color: #FFF;
	padding: 24px 14px 14px 14px;
	float: left;
}

div#blocActualiteAccueil a.toutesLesActualites {
	display: block;
	font-size: 10px;
	color: #888;
	position: relative;
	top: -10px;
	padding-left: 75px;
}

div#blocActualiteAccueil a.toutesLesActualites:hover {
	color: #701E37;
}

div#blocActualiteAccueil div.anews {
	margin:4px 0 0 0;
	padding:0;
	width: 242px;
	font-size: 11px;
	color: #545454;
}

div#blocActualiteAccueil div.anews img {
	float:left;
	margin-top:3px;
	width: 63px;
	height: 63px;
	border: 0;
}
div#blocActualiteAccueil div.anews div.thenews {
	float:left;
	width:165px;
	padding:0 0 0 12px;
}

div#blocActualiteAccueil div.anews div.thenews span.titreHomepage{
	display: block;
	min-height: 47px;
}

tr.piedActuHome {
	color: #814D5D;
}

div#blocArticlesAccueil {
	margin-top: 30px;
	margin-bottom: 0;
	width: 471px;
	background-color: #FFF;
	padding: 24px 14px 14px 14px;
}

div#blocArticlesAccueil a.toutsLesArticles {
	display: block;
	font-size: 10px;
	color: #888;
	position: relative;
	top: -10px;
	padding-left: 75px;
}

div#blocArticlesAccueil a.toutsLesArticles:hover {
	color: #701E37;
}

div#blocArticlesAccueil div.anews {
	margin:9px 0 0 0;
	padding:0;
	width: 471px;
	font-size: 11px;
	color: #545454;
}

div#blocArticlesAccueil div.anews img {
	float:left;
	margin-top:3px;
	width: 63px;
	height: 63px;
	border: 0;
}
div#blocArticlesAccueil div.anews div.thenews {
	float:left;
	width:396px;
	padding:0 0 0 12px;
}

div#blocArticlesAccueil div.anews div.thenews div.contenuArticle {
	min-height: 45px;
}

div#blocArticlesAccueil div.anews div.plusinfo {
	float: right;
}

div#blocArticlesAccueil div.anews div.thenews span.categories {
	color: #814D5D;
	font-size: 10px;
	text-transform: uppercase;
	display: block;
	margin-bottom: 3px;
}

div#blocArticlesAccueil div.anews div.thenews span.auteurs {
	color: #6d6d6d;
	font-size: 11px;
	display: block;
	margin-bottom: 3px;
}

div#blocArticlesAccueil div.anews div.thenews span.auteurs a{
	color: #6d6d6d;
}

div#blocArticlesAccueil div.anews div.thenews span.auteurs a:hover{
	color: #701E37;
}


div.blocDroite h3 {
	font-size: 10px;
	font-weight: normal;
	margin-top: 0;
}

input, input.searchInput {
	font-size:10px;
	width:147px;
	height:13px;
	font-family:Georgia, Arial, sans-serif;
	border:0;
	text-transform: none;
	vertical-align:middle;
	padding-left:5px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #f6f6f6;
	color: #494949;
	margin-bottom: 4px;
}

div.smallContentCol1 {
	width: 325px;
	padding: 0 11px 20px 0;
	float: left;
	color: #000;
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
}

div.smallContentCol1 a {
	color: #701E37;
}

div.smallContentCol1 a:hover{
	text-decoration: underline;
}

div.smallContentCol2 {
	width: 153px;
	padding: 0 0 0 11px;
	float: left;
	margin-left: -1px;
}

div.largeContentCol {
	width: 499px;
	color: #000;
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
	padding-bottom: 20px;
}

div.largeContentCol a {
	color: #701E37;
}

div.largeContentCol a:hover{
	text-decoration: underline;
}

div.largeColDouble {
	width: 499px;
	background: url(../images/RCTS/background_colonne_double.png) repeat-y;
}

div#rightContent.internal p {
	font-size: 11px;
}

div.galerieVerticale{
	margin-top: 10px;
}

div.galerieVerticale:first-child {
	margin-top: 0;
}

div.galerieVerticale img.galerieVerticaleImage {
	width: 136px;
	background: url(../images/RCTS/background_cadre_image.png) repeat;
	padding: 8px;
}

img.imagetteGalerie {
	width: 50px;
	height: 50px;
	padding: 3px;
	background-color: white;
}

div.titreGalerie {
	font-weight: bold;
	font-size: 14px;
	color: #505050;
	width: 484px;
	padding-left: 15px;
	padding-top: 10px;
	padding-bottom: 0;
	background-color: #e4e4e4;
	margin-top: 10px;
}

div.getgalerie {
	border-bottom: 1px solid #aba9a9;
	margin-bottom: 10px;
}


table.slidecaption {
	background-color: #E4E4E4;
}

div.galerieVerticale div.zoom {
	text-align: right;
	background-image: url(../images/RCTS/zoomPlus.png);
	background-position: right top;
	background-repeat: no-repeat;
	padding-right: 18px;
	font-size: 11px;
	color: #a8a8a8;
}

div.galerieVerticale div.zoom span {
	position: relative;
	top: -1px;
	color: #a8a8a8;
}

input.sendForm {
	background: url(../images/RCTS/submitform.png) no-repeat;
}

div#rightContent div#fullpath {
	background: none;
	color:#656565;
	font-size:0.7em;
	padding:5px 0 5px 0;
}

span.TexteTitre1 {
	font-size: 18px;
	color: #505050;
	display: block;
	margin-bottom: 10px;
}


div.listeActualites {
	margin-bottom: 20px;
	width: 499px;
	padding: 0;
}

div.listeActualites div.anews {
	margin:22px 0 0 0;
	padding:0;
	width: 499px;
	/*height: 116px;*/
	overflow: hidden;
	font-size: 11px;
	color: #545454;
	background-image: url(../images/RCTS/background_liste_news.png);
	background-repeat: repeat-y;
	background-position: 119px 0;
}

div.listeActualites div.anews:first-child {
	margin-top: 0;
}

div.listeActualites div.anews img {
	float:left;
	width: 100px;
	height: 100px;
	border: 0;
	padding: 8px;
	background: url(../images/RCTS/background_cadre_image.png) repeat;
}

div.listeActualites div.anews div.thenews {
	float:left;
	width:355px;
	padding: 14px 9px 12px 16px;
}

div.listeActualites div.anews div.plusinfo, div.listeArticles div.anews div.plusinfo {
	float: right;
}

div.thenews span.date {
	color: #858484;
	display: block;
}

div.thenews span.titre {
	color: #3a3a3a;
	font-size: 14px;
	display: block;
	margin-top: 2px;
}

div.thenews span.description {
	color: #717171;
	display: block;
	margin-top: 7px;
}

/*  Tourniquet  */
div.tourniquet {
	width: 475px;
	padding: 4px 12px 2px 12px;
	background-image: url(../images/RCTS/background_tourniquet.png);
	background-repeat: repeat-y;
	font-size: 10px;
	color: #8c8c8c;
	margin-bottom: 22px;
}

div.tourniquetHaut {
	margin: 0 0 22px 0;
}

div.tourniquetBas {
	margin: 22px 0 0 0;
}

div.tourniquet span {

}

span.nombreItems {
	width: 175px;
	text-align: left;
	display: block;
	float: left;
	text-transform: uppercase;
	margin-top: -1px;
}

span.precedent_suivant {
	width: 125px;
	text-align: center;
	display: block;
	float: left;
	text-transform: uppercase;
	margin-top: 1px;
}

span.precedent_suivant img {
	border: 0;
}

span.precedent_suivant a {
	color: #2A2A2A;
}

span.pages {
	width: 175px;
	text-align: right;
	display: block;
	float: left;
	text-transform: uppercase;
	margin-top: -1px;
}


/*  Liste d'articles */
div.listeArticles {
	margin-bottom: 20px;
	width: 499px;
	padding: 0;
}

div.listeArticles div.anews {
	margin:22px 0 0 0;
	padding:0;
	width: 499px;
	/*height: 116px;*/
	overflow: hidden;
	font-size: 11px;
	color: #545454;
	background-image: url(../images/RCTS/background_liste_news.png);
	background-repeat: repeat-y;
	background-position: 119px 0;
}

div.listeArticles div.anews:first-child {
	margin-top: 0;
}

div.listeArticles div.anews img {
	float:left;
	width: 100px;
	height: 100px;
	border: 0;
	padding: 8px;
	background: url(../images/RCTS/background_cadre_image.png) repeat;
}

div.listeArticles div.anews div.thenews div.contenuArticle {
	min-height: 75px;
}

div.listeArticles div.dateNumero {
	float: right;
	width: 85px;
	color: #858484;
	text-align: right;
}

div.listeArticles div.dateNumero div.plusinfo a, div.plusinfo a {
	color:#858484;
}

div.listeArticles div.dateNumero div.plusinfo a:hover, div.plusinfo a:hover {
	color:#701E37;
	text-decoration: underline;
}

div.listeArticles div.anews div.thenews {
	float:left;
	width:355px;
	padding: 14px 9px 12px 16px;
}

div.listeArticles div.anews div.thenews span.categories {
	color: #814d5d;
	font-size: 10px;
	text-transform: uppercase;
	display: block;
	margin-bottom: 4px;
}

div.listeArticles div.anews div.thenews span.categories a {
	color: #814d5d;
}

div.listeArticles div.anews div.thenews span.auteurs {
	color: #6d6d6d;
	font-size: 11px;
	display: block;
}

div.listeArticles div.anews div.thenews span.auteurs a{
	color: #6d6d6d;
}

div.listeArticles div.anews div.thenews span.auteurs a:hover{
	color: #701E37;
}

div.listeArticles div.anews div.thenews span.titre {
	color: #3a3a3a;
	font-size: 14px;
	display: block;
}

td.flecheTri {
	width: 10px;
}

div#rightContent.internal table.listeRelations tr.ligneEntete td.titre {
	padding-left: 7px;
	padding-bottom: 7px;
	color: #717171;
}

div#rightContent.internal table.listeRelations tr.ligneEntete td.col1 {
	width: 145px;
}
div#rightContent.internal table.listeRelations tr.ligneEntete td.col2 {
	width: 62px;
}
div#rightContent.internal table.listeRelations tr.ligneEntete td.col3 {
	width: 201px;
}

div#rightContent.internal table.listeRelations {
	table-layout: fixed;
}

div#rightContent.internal table.listeRelations tr.ligneDonnees td, div#rightContent.internal table.listeRelations tr.ligneDonnees td p {
	word-wrap: break-word;
}
	
div#rightContent.internal table.listeRelations tr.ligneDonnees td a, div#rightContent.internal table.listeRelations tr.ligneDonnees td a p {

	font-size: 12px;
}

div#rightContent.internal table.listeRelations tr.ligneDonnees td a:hover, div#rightContent.internal table.listeRelations tr.ligneDonnees td a p:hover {
	color: #701E37;
}

div#rightContent.internal table.listeRelations tr.ligneDonnees td.col1 {
	width: 155px;	
	background-image: url(../images/RCTS/background_relation_col1.png);
	background-repeat: repeat-y;
}
div#rightContent.internal table.listeRelations tr.ligneDonnees td.col2 {
	width: 72px;	
	background-image: url(../images/RCTS/background_relation_col2.png);
	background-repeat: repeat-y;
}
div#rightContent.internal table.listeRelations tr.ligneDonnees td.col3 {
	background-image: url(../images/RCTS/background_relation_col3.png);
	background-repeat: repeat-y;
	width: 211px;	
	word-wrap: break-word;
}

div#rightContent.internal table.detailedList tr td.colSepL {
border-right:1px dotted #5e5b4f;
width:5px;
}
div#rightContent.internal table.detailedList tr td.colSepR {
width:5px;
}


/*  Index alphabétique  */
div#rightContent.internal table.abcdef {
	width: 499px;
	height: 21px;
	background-image: url(../images/RCTS/background_abcdef.png);
	background-repeat: repeat-y;
}

div#rightContent.internal table.abcdef td.ListeIndexMilieu {
	font-size: 10px;
	padding-top: 4px;
}

div#rightContent.internal table.abcdef td.ListeIndexMilieu a, div#rightContent.internal table.abcdef td.ListeIndexMilieu span {
	padding: 0 1px 0 0;
}

div#rightContent.internal table.abcdef td.Listetourniquet {
	background: none;
}

div#rightContent.internal table.abcdef td.Listetourniquet img {
	margin-top: 4px;
}

div#rightContent.internal table.abcdef td.Listetourniquet {
	padding-right: 5px;
}

div#rightContent.internal table.abcdef td.Listetourniquet:first-child {
	padding-right: 0;
	padding-left: 5px;
}

div#rightContent.internal table.documentList {
	background-color: #e4e4e4;
	margin-top: 0;
	border-bottom: 1px solid #aba9a9;
	width: 471px;
	padding: 15px 15px 8px 15px;
}

div#rightContent.internal table.documentList a {
	color: #505050;
}

div#rightContent.internal table.documentList tr td p.subDesc {
	padding-left: 37px;
	color: #505050;
}

div#rightContent.internal table.documentListRel {
	margin-top: 0;
	width: 481px;
	padding: 5px 15px 8px 5px;
}

div#rightContent.internal table.documentListRel a {
	color: #505050;
}

div#rightContent.internal table.documentListRel tr td p.subDesc {
	padding-left: 37px;
	color: #505050;
}

div#rightContent.pers table.documentListRel a, table.documentListRel a {
	display: block;
	width: auto;
	padding-left: 36px;
	font-size: 1.1em;
	line-height: 1.6em;
	color: #858484;
	text-decoration: none;
}

div.titreBlocFP {
	font-weight: bold;
	font-size: 14px;
	color: #505050;
	width: 492px;
	height: 15px;
	padding: 7px 0 7px 7px;
	background-color: #e4e4e4;
	margin: 20px 0 10px 0;
	border-bottom: 1px solid #aba9a9;
}

div#rightContent.internal table.miniCol tr td.firstCol{
	width: 325px;
}

div#rightContent.internal table.miniCol tr td.secCol{
	width: 153px;
	padding-left: 10px;
}

div#footer  {
	width: 977px;
	font-size: 11px;
}

input.searchInput, div#recherche_simple input, div#recherche_avancee input {
	width: 169px;
}

input.rechercheGlobaleAjouter, input.rechercheGlobaleChercher, div#recherche_simple input.rechercheGlobaleChercher, div#recherche_avancee input.rechercheGlobaleChercher{
	width: 84px;
	font-size: 9px;
	height: 16px;
	margin-top: 3px;
	text-transform: uppercase;
	background: #f1f1f1 url(../images/RCTS/flecheDroite.png) no-repeat 74px 4px;
	padding-right: 8px;
	padding-left: 0;
}
input.rechercheGlobaleChercher {
	float: right;
}

input.rechercheGlobaleAjouter {
	margin-right: 6px;
}
div#recherche_avancee p {
	font-size: 10px;
	text-transform: none;
	position: relative;
	left: -4px;
	margin-bottom: 0;
	margin-top: 7px;
}

div#rechercheSimpleGlobaleLien {
	margin-top: -2px;
}

div.rechercheLibelleSimpleAvance {
	text-transform: none;
}

div#rechercheSimpleArticleLien, div#rechercheAvanceeArticleLien {
	margin-top: -5px;
	margin-bottom: 5px;
}

div.affichageTri {
	margin-top: -5px;
	margin-bottom: 4px;
}

div.affichageNombreLignes {
	margin-top: 5px;
	margin-bottom: 4px;
}


div.affichageDonnees {
	margin-top: 5px;
	margin-bottom: 4px;
}

select.styled option{
	text-transform: none;
}

div.blocDroite p {
	font-size: 10px;
}

div.ListeMecene  {
	margin-bottom: 0;
	padding-bottom: 0;
	position: absolute;
	bottom: -6px;
	width: 183px;
}

#header_gauche img {
	border: 0;
}

p.styledCheckbox {
	margin-top: 0;
	margin-bottom: 3px;
}

p.styledCheckbox span.label {
	display: block;
	background-color: #f6f6f6;
	width: 147px;
	height: 15px;
	padding-left: 7px;
	color: #494949;
}

div#recherche_avancee p.styledRadio {
	/*background-color: #f6f6f6;*/
	padding: 1px 0 3px 0;
	margin-left: 1px;
	width: 175px;
	margin-top: 1px;
}

div#recherche_avancee_glob p {
	font-size: 10px;
	text-transform: none;
	position: relative;
	left: -4px;
	margin-bottom: 0;
	margin-top: 7px;
}

div#recherche_avancee_glob p.styledRadio {
	/*background-color: #f6f6f6;*/
	padding: 1px 0 3px 0;
	margin-left: 1px;
	width: 175px;
	margin-top: 1px;
}

div#fonctionsInferieures {
	position: absolute;
	bottom: -4px;
}

ul.barreInferieure {
	position:static;
	margin:12px 0 0 0;
	padding:0;
	color:#00a2cf;
	text-transform:uppercase;
	line-height:14px;
	list-style-type: square;
}

ul.barreInferieure li {
	background:none;
	margin:0 0 0 27px;
	padding:0 0 0 0;
	font-size:12px;
}

ul.barreInferieure a{
	text-decoration:none;
	color:#626262;
	font-size:10px;
	/*font-weight: bold;*/
	position: relative;
	top: -2px;
}

div#rightContent.internal table.detailedList tr td.firstEl p {
	color: #858484;
}

table.detailedList td.ResRechVRe1 {
	width: 120px;
}

table.detailedList td.ResRechVRe2 {
	width: 150px;
}

table.detailedList td.ResRechVRe3 {
	width: 80px;
}


table.detailedList td.ResRechDosRep1 {
	width: 250px;
}

table.detailedList td.ResRechDosRep2 {
	width: 238px;
}

div#rightContent.internal div.blocResultatRechercheGlobale h3 {
	color: #000;
	text-transform: none;
	font-size: 12px;
}

span.dateActualite {
	font-size: 11px;
	display: block;
	color: #858484;
	padding-left: 5px;
	border-left: 1px solid black;
	margin-bottom: 10px;
}

/* Liste de Relations */
td.col1Rel {
	width: 500px;
}

div.blocRadio {
	padding: 5px 0 5px 0;
	background-color: #f6f6f6;
	margin-top: 0;
	margin-bottom: 1px;
	width: 175px;
}

div#recherche_avancee div.blocRadio {
	margin-top: -2px;
}

/* Recherche globale - articles */

/*
div.blocResultatRechercheGlobale {
	margin-top: 30px;
	margin-bottom: 20px;
	width: 471px;
	background-color: #FFF;
	padding: 24px 14px 14px 14px;
}
*/

div.blocResultatRechercheGlobale div.anews {
	margin:9px 0 0 0;
	padding:10px 14px 10px 14px;
	width: 471px;
	font-size: 11px;
	color: #545454;
	background-color: #f6f6f6;
}

div.blocResultatRechercheGlobale div.anews img {
	float:left;
	margin-top:3px;
	width: 63px;
	height: 63px;
	border: 0;
}
div.blocResultatRechercheGlobale div.anews div.thenews {
	float:left;
	width:396px;
	padding:0 0 0 12px;
}

div.blocResultatRechercheGlobale div.anews div.thenews div.contenuArticle {
	min-height: 45px;
}

div.blocResultatRechercheGlobale div.anews div.plusinfo {
	float: right;
}

div.blocResultatRechercheGlobale div.anews div.thenews span.categories {
	color: #5a5a5a;
	font-size: 10px;
	text-transform: uppercase;
	display: block;
	margin-bottom: 3px;
}

div.blocResultatRechercheGlobale div.anews div.thenews span.auteurs {
	color: #6d6d6d;
	font-size: 11px;
	display: block;
	margin-bottom: 3px;
}

div.blocResultatRechercheGlobale div.anews div.thenews span.auteurs a{
	color: #6d6d6d;
}

div.blocResultatRechercheGlobale div.anews div.thenews span.auteurs a:hover{
	color: #701E37;
}


div#rightContent.internal p.date {
	margin-bottom: 20px;
}


div#rightContent.pers table.qualiteList, table.qualiteList {
margin:10px 0 10px 0;
padding:0;
width:80%;
}
table.qualiteList tr td {
vertical-align:middle;
background: rgb(246, 246, 246);
padding-left:8px;
padding-top:4px;
padding-bottom:4px;
}
div#rightContent.pers table.qualiteList tr td p.subDesc, table.qualiteList tr td p.subDesc {
padding-left:25px;
color:#858484;
}
div#rightContent.pers table.qualiteList tr td p, table.qualiteList tr td p {
padding-bottom:0px;
}


/*  Liste Personnalités  */
div.listeRelations {
	margin-bottom: 20px;
	width: 499px;
	padding: 0;
}

div.listeRelations div.ligneRelation  {
	margin:22px 0 0 0;
	padding:0;
	width: 499px;
	/*height: 116px;*/
	overflow: hidden;
	font-size: 11px;
	color: #545454;
	background-image: url(../images/RCTS/background_liste_news.png);
	background-repeat: repeat-y;
	background-position: 119px 0;
}

div.listeRelations div.detailRelation:first-child {
	margin-top: 0;
}

div.listeRelations div.ligneRelation img {
	float:left;
	width: 100px;
	height: 100px;
	border: 0;
	padding: 8px;
	background: url(../images/RCTS/background_cadre_image.png) repeat;
}

div.listeRelations div.ligneRelation div.detailRelation {
	min-height: 88px;
}

div.listeRelations div.detailRelation {
	float:left;
	width:355px;
	padding: 14px 9px 12px 16px;
}

div.listeRelations div.detailRelation span.nom {
	font-size: 10px;
	text-transform: uppercase;
	display: block;
	margin-bottom: 4px;
}

div.listeRelations div.detailRelation span.email {
	color: #6d6d6d;
	font-size: 11px;
	display: block;
}

div.listeRelations div.detailRelation span.auteurs a{
	color: #6d6d6d;
}

div.listeRelations div.detailRelation span.auteurs a:hover{
	color: #701E37;
}

div.listeRelations div.detailRelation span.titre {
	color: #3a3a3a;
	font-size: 14px;
	display: block;
}

div#rightContent.internal table tr td span.coulourcurrent {
	color:#701E37;
}

div.loginBox input[type=text], div.loginBox input[type=password]{
	width: 169px;
}

span.erreurLogin {
	color: #F00;
	display: block;
	margin-bottom: 4px;
}
div#rightContent.internal table.detailedList {
margin:10px 0 0 0;
padding:0;
}
div#rightContent.internal table tr td.firstEl p, div#rightContent.pers table tr td.firstEl a p {
font-size: 11px;
padding: 0;
margin: 0;
}
div#rightContent.internal table.detailedList tr td.nomargin p, div#rightContent.pers table.detailedList tr td.nomargin p {
margin:0;
padding:0 6px 6px 0;
}
div#rightContent.internal table tr td p, div#rightContent.pers table tr td a p {
font-size: 11px;
}

/* Formulaire candidature au titre de contributeur */
form#contributeur span.titreZone {
	color: #505050;
	font-size: 16px;
}

form#contributeur div.zone {
	color: #333;
	font-size: 12px;
	background-color: #e4e4e4;
	margin: 5px 0 10px 0;
	padding: 10px 10px 5px 10px;
	position: relative;
}

form#contributeur label {
	width: 150px;
	display: block;
	float: left;
	padding-right: 20px;
}

form#contributeur label.centre {
	margin-top: 15px;
}

form#contributeur div.zone input, form#contributeur div.zone select  {
	margin-bottom: 5px;
	font-size: 11px;
	width: 250px;
	height: 15px;
}

form#contributeur div.zone select  {
	margin-bottom: 3px;
	margin-right: 6px;
}

form#contributeur span.select {
	font-size: 11px;
	width: 225px; /* With the padding included, the width is 190 pixels: the actual width of the image. */
	padding: 2px 24px 0 6px;
	background: url(../images/RCTS/background_select250.png) no-repeat;
}

form#contributeur span.select {
	float: right;
}

form#contributeur span.selectMarginBottom {
	display: block;
	height: 4px;
}

form#contributeur div.zone input[type=text] {
	width: 250px;
}

form#contributeur div.zone input[type=radio] {
	width: 20px;
}

form#contributeur div.zone div.groupeRadio {
	background-color: #f6f6f6;
	width: 255px;
	float: right;
	margin-right: 54px;
	height: 20px;
}

form#contributeur label.radioLabel {
	width:50px;
	float: none;
	display: inline;
}

form#contributeur input.boutonAjouter, form#contributeur div.zone input.boutonSupprimer{
	float: right;
	width: 75px;
	width: 144px;
	font-size: 11px;
	height: 20px;
}

form#contributeur div.zone input.boutonSupprimer{
	margin-right: 0;
	margin-top: 5px;
}

form#contributeur input.boutonAjouter {
	margin-right: 10px;
	position: relative;
	font-size: 11px;
	margin-top: 0;
}

form#contributeur textarea {
	width: 250px;
	font-family:Georgia, Arial, sans-serif;
	border:0;
	text-transform: none;
	vertical-align:middle;
	padding-left:5px;
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #f6f6f6;
	color: #494949;
	margin-bottom: 5px;
	margin-top: 0;
}

form#contributeur .annulerCandidature, form#contributeur .soumetreCandidature {
	width: 245px;
	height: 25px;
	font-size: 15px;
}

form#contributeur .annulerCandidature  {
	float: left;
}

form#contributeur .soumetreCandidature {
	float: right;
}

.validation-title  {
	display: none;
}

table.detailedList tr td.ResRechPer1 {
	width: 200px;
}

table.detailedList tr td.ResRechPer2 {
	width: 290px;
}

table.detailedList tr td.ResRechaActu1 {
	width: 100px;
}

table.detailedList tr td.ResRechActu2 {
	width: 390px;
}

div#rightContent.internal table.detailedList tr td.titre p a {
text-decoration:none;
color:#717171;
}

.modalDialog_contentDiv2 h3{
	font-size: 18px;
	color: #505050;
	margin-top: 0;
}

.modalDialog_contentDiv2 #passlostContenu{
	font-size: 12px;
}

.piedMessageModal {
	padding-right: 0;
	padding-bottom: 5px;
	/*background: url("../Images/modalbox_fermer.png") no-repeat right top;*/
	cursor:pointer;
	font-family: Georgia;
	font-weight: bold;
	font-size: 11px;
	height: 20px;
}

.modalDialog_contentDiv2 .piedMessageModal {
	padding-right: 0;
	padding-top: 2px;
	margin-top: 0;
}


a div.piedMessageModal {
	color: #B69A71;
}

a div.piedMessageModal:hover {
	text-decoration: underline;
}

.modalDialog_contentDiv2{
	border:3px solid #999;
	padding:22px;
	width: 430px;
	z-index:100;/* Always needed	*/
	position:absolute;	/* Always needed	*/
	background-color:#e8e8e8;	/* White background color for the message */
	background-image:url("/Academie/OWS/images/RCTS/background_modalBox.png");
	background-repeat:no-repeat;
	background-position:top left;
	text-align: left;
	font-family: Georgia;
	font-size: 12px;
	color: #555b63;
	line-height: 17px;
}

.modalDialog_contentDiv2 div#erreur {
	color: #A00;
}

input.motDePassePerdu {
	width: 110px;
	font-size: 9px;
	height: 16px;
	margin-top: 3px;
	text-transform: uppercase;
	/*background: #f1f1f1 url(../images/RCTS/flecheDroite.png) no-repeat 74px 4px;*/
	padding-right: 8px;
	padding-left: 0;
	float: left;
}

input.loginValider {
	width: 58px;
	font-size: 9px;
	height: 16px;
	margin-top: 3px;
	text-transform: uppercase;
	background: #f1f1f1 url(../images/RCTS/flecheDroite.png) no-repeat 48px 4px;
	padding-right: 8px;
	padding-left: 0;
	float: right;
}

.infobull{
	position: absolute;	
	display:none;
	border: 1px ridge grey;
	padding: 8px 10px 8px 10px;
	font-size: 10px;
	background-color: #f1f2aa;
	z-index:2000;
	color:#505050;
	max-width:300px;
	font-size: 13px;
	line-height: 17px;
	font-family: Georgia;
	text-align: justify;
}

div#rightContent.internal table.qualiteList p {
	line-height: 15px;
	padding-bottom: 0;
}

div#rightContent.internal p.contactlevel1 a {
	font-size: 12px;
}